<root>
    <objects>
<Object type="light">
  <Shapes>
    <Sphere radius="1.5"/>
  </Shapes>
            <material name="eveninglightMaterial" />
            <mesfh name="arbuz.x" />
</Object>
    </objects>
    <joints />
</root>
